<?php

class Andy_EmailLog_Uninstall
{
    public static function uninstall()
    {
        $db = XenForo_Application::get('db');
		
		try
		{		
			$db->query("
				DROP TABLE xf_email_log
			");
		}
		catch (Zend_Db_Exception $e) {}	
    }
}